.ui-dialog { 
    position: absolute;
    padding: .2em;
    width: 260px;
    overflow: hidden;
    
    padding: 3px 10px 10px 10px;
    color: white;
    
}

#msg-bg {
    
    position: absolute;
    width: 600px;
    height: 600px;
    background: black;
    opacity: .7;
    filter: Alpha(Opacity=70);
    top: -40px;
    left: -40px;
    z-index: -1;
}

.ui-dialog .ui-dialog-titlebar { 
    padding: 0;
    position: relative;
    border-bottom: 1px solid #666;
}
.ui-dialog .ui-dialog-title { 
        margin: 0 16px 0 0;
    display: inline-block;
    color: #666;
} 
.ui-dialog .ui-dialog-titlebar-close { 
    position: absolute;
    right: .3em;
    top: 50%;
    width: 19px;
    margin: -10px 0 0 0;
    padding: 1px;
    height: 18px;
}
.ui-dialog .ui-dialog-titlebar-close span { 
    display: block;
    margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { 
    padding: 0;
}
.ui-dialog .ui-dialog-content { 
    position: relative;
    border: 0;
    padding: .5em 1em;
    background: none;
    /*overflow: auto;*/
    zoom: 1;
    clear: both;
}
.ui-dialog .ui-dialog-buttonpane { 
    text-align: left;
    border-width: 1px 0 0 0;
    background-image: none;
    margin: .5em 0 0 0;
    padding: .3em 1em .5em .4em;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: right;
}
.ui-dialog .ui-dialog-buttonpane button { 
    margin: .5em .4em .5em 0;
    cursor: pointer;
}
.ui-dialog .ui-resizable-se { 
    width: 14px;
    height: 14px;
    right: 3px;
    bottom: 3px;
}
.ui-draggable .ui-dialog-titlebar { 
    cursor: move;
}

/*
.ui-button { 
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
} 
.ui-button-icon-only { 
    width: 2.2em;
} 
button.ui-button-icon-only { 
    width: 2.4em;
} 
.ui-button-icons-only { 
    width: 3.4em;
} 
button.ui-button-icons-only { 
    width: 3.7em;
} 

.ui-button .ui-button-text { 
    display: block;
    line-height: 1.4;
}
.ui-button-text-only .ui-button-text { 
    padding: .4em 1em;
}
.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text { 
    padding: .4em;
    text-indent: -9999999px;
}
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { 
    padding: .4em 1em .4em 2.1em;
}
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text { 
    padding: .4em 2.1em .4em 1em;
}
.ui-button-text-icons .ui-button-text { 
    padding-left: 2.1em;
    padding-right: 2.1em;
}

input.ui-button { 
    padding: .4em 1em;
}

.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon { 
    position: absolute;
    top: 50%;
    margin-top: -8px;
}
.ui-button-icon-only .ui-icon { 
    left: 50%;
    margin-left: -8px;
}
.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary { 
    left: .5em;
}
.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { 
    right: .5em;
}
.ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary { 
    right: .5em;
}

.ui-buttonset { 
    margin-right: 7px;
}
.ui-buttonset .ui-button { 
    margin-left: 0;
    margin-right: -.3em;
}

button.ui-button::-moz-focus-inner { 
    border: 0;
    padding: 0;
}
*/

.ui-button {
    background-color: #5b8ac2;
    border: 0;
    color: white;
    padding: 5px 15px;
    display: inline-block;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    outline: 0!important;
    -webkit-appearance: none!important;
    cursor: pointer;
}

.ui-widget-overlay {
    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}
.ui-widget-overlay {
    background: #aaaaaa url(../images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;

    opacity: .5;

    filter: Alpha(Opacity=50);

}
.ui-front {
    z-index: 100000;

}